/*Font definitions*/


@font-face
{
font-family: "OpenSans";
src: url("../fonts/OpenSans-Regular.woff");
font-style: normal;
font-weight:normal;
}

@font-face
{
font-family: "OpenSans-light";
src: url("../fonts/OpenSans-Light.woff");
font-style: normal;
font-weight:light;
}

@font-face
{
font-family: "YanoneKaffeesatz-Light";
src: url("../fonts/YanoneKaffeesatz-Light.woff");
font-style: normal;
font-weight:light;
}

@font-face
{
font-family: "YanoneKaffeesatz";
src: url("../fonts/YanoneKaffeesatz-Regular.woff");
font-style: normal;
font-weight:normal;
}

@font-face
{
font-family: "OpenSans-semibold";
src: url("../fonts/OpenSans-Semibold.woff");
font-style: normal;
font-weight:normal;
}

@font-face
{
font-family: "OpenSans";
src: url("../fonts/OpenSans-Bold.woff");
font-style: normal;
font-weight:bold;
}

@font-face
{
font-family: "OpenSans-Condensed";
src: url("../fonts/OpenSans-Cond.woff");
font-style: normal;
font-weight:normal;
}

@font-face
{
font-family: "OpenSans-Condensed";
src: url("../fonts/OpenSans-CondBold.woff");
font-style: normal;
font-weight:bold;
}

@font-face
{
font-family: "MarckScript";
src: url("../fonts/MarckScript-Regular.woff");
font-style: normal;
font-weight:normal;
}

@font-face {
	font-family: 'IcoMoon';
	src: url('../../../media/jui/fonts/IcoMoon.eot');
	src: url('../../../media/jui/fonts/IcoMoon.eot?#iefix') format('embedded-opentype'),
	url('../../../media/jui/fonts/IcoMoon.woff') format('woff'),
	url('../../../media/jui/fonts/IcoMoon.ttf') format('truetype'),
	url('../../../media/jui/fonts/IcoMoon.svg#IcoMoon') format('svg');
	font-weight: normal;
	font-style: normal;
}


/*
 * 
 * 
 * Main structure
 * 
 * 
 */

* {
    vertical-align: top;
/*     font-family: "OpenSans"; */
}

body {
    font-family: "OpenSans";
    font-weight: normal;
    font-size: 14px;
    width: auto;
    margin: 0;
    padding: 0;
    color: #5b5b69;
    background-color: #ffffff;
	/*height:100%;*/
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
}

/*
 * 
 * 
 * Content styles
 * 
 * 
 */

/*Basics*/
p {
    font-size: 14px;
/*     line-height: 1.5; */
	margin-top: 0px;
    margin-bottom: 14px;
    color: #5b5b69;
}

a {
    font-size: 14px;
    color: #4C4D4F;
    text-decoration: none;
}

p,a {
    line-height: 1.7;
}

p,a,li,td {
    font-size: 14px;
    color: #434343;
    line-height: 1.7;
    /*margin: 2;*/
}

li * {
    font-family: "OpenSans";
    font-size: 16px;
/*     line-height: 1.5; */
    margin: 0;
    color: #5b5b69;
}

h1, h2, h3, h4, h5, h1 a, h2 a, h3 a, h4 a, h5 a {
    font-family: "OpenSans-semibold";
    margin: 10;
/*     color: #4C4D4F !important; */
    text-decoration: none;
}
h1 {  
    margin-top: 16px;
    margin-bottom: 10px;
}

h1, h1 a, .moduletable.welcome_home > h3, .moduletable.welcome_home > h3 a {
    font-size: 60px;
    font-weight: bold;  
    color: #c2c2c2;
}


h2 { 
    margin-top: 10px;
    margin-bottom: 10px;
}

h2, h2 a {
    font-size: 40px;
    font-weight: normal;
    color:  #5b5b5b;
    letter-spacing: -1px;
}

h3 {  
    margin-top: 10px;
    margin-bottom: 5px;
}

h3, h3 a {
    font-size: 24pt;
    font-weight: normal;
    color:  #5b5b5b;
}

h4 {
    margin-top: 5px;  
    margin-bottom: 5px;
}

h4, h4 a {
    font-size: 20px;
    font-weight: normal; 
    color:  #5b5b5b;
}
h5 { 
    margin-top: 5px;
    margin-bottom: 5px;
}

h5, h5 a {
    font-size: 16px;
    font-weight: normal; 
    color:  #5b5b5b;
}


/*
 *
 * 
 * Xtras
 * 
 * 
 */

.light, .light a {
    font-family: "OpenSans-Light";
    font-weight: light;
}

span.farmcove-red {
     color: #BC0C0C;
}

span.farmcove-bright-red {
     color: #ff0000;
}

.redbutton {
    display: inline-block;
    background-color: #ff0000;
    margin: 100px 50px 0 50px;
    padding: 0 32px;
/*     width: 100%; */
}

.redbutton,
.redbutton a {
    color: #fff;
    font-size: 24px; 
    line-height: 68px;    
}

.redbutton a {
	display: inline-block;
	width: 100%;
}

.responsive-element {
      max-width: 100%;
      width: auto;
      height: auto;
}

.twocollayout {
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2;
}

.twocol {
    width: 50%;
    float: left;
}



.thumbtable {
    list-style-type: none;
    /*margin-bottom: 5px;*/
}



.plainlist {
    list-style-type: none;
   /*margin-bottom: 0px;*/
}


